## mustache-d 0.1.1

=== debian/changelog ===
mustache-d (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #820714)

 -- Matthias Klumpp <mak@debian.org>  Mon, 11 Apr 2016 17:30:28 +0200
