=== debian/control ===
Source: mustache-d
Section: misc
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dub
Standards-Version: 3.9.6
Homepage: https://github.com/repeatedly/mustache-d
Vcs-Git: https://anonscm.debian.org/git/collab-maint/mustache-d.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mustache-d.git

Package: libmustache-d-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Mustache rendering engine for D
 Mustache is a push-strategy (a.k.a logic-less) template engine.
 .
 This package contains an implementation in the D programming language.
