=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dub -v --skip-registry=all build

override_dh_auto_test:
	dub -v --skip-registry=all test

override_dh_install:
	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' \
		debian/libmustache-d-dev.install.in > debian/libmustache-d-dev.install
	dh_install

override_dh_clean:
	rm -f debian/libmustache-d-dev.install
	dh_clean
