## mustache-d 0.1.3

=== debian/changelog ===
mustache-d (0.1.3-2) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa switch
  * modern-meson.patch: Modernize the Meson build definition
    - This builds a shared, instead of static library by default now
  * Create a package for the mustache-d shared library
  * Switch to dh compat level 11
  * Use dh-dlang

 -- Matthias Klumpp <mak@debian.org>  Wed, 28 Mar 2018 20:42:06 +0200

mustache-d (0.1.3-1) unstable; urgency=medium

  * New upstream version: 0.1.3
  * Drop patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Fri, 20 Jan 2017 21:56:20 +0100

mustache-d (0.1.1-2) unstable; urgency=medium

  * Transfer package to D team
  * Adjust Vcs-* URLs
  * Bump standards version
  * Build with Meson
  * Drop (now) superfluous Lintian override

 -- Matthias Klumpp <mak@debian.org>  Mon, 03 Oct 2016 21:34:52 +0200
