=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/repeatedly/mustache-d/tags .*/v?(\d\S*)\.tar\.gz
