## mustache-d 0.1.4

=== debian/changelog ===
mustache-d (0.1.4-1build10) plucky; urgency=medium

  * Rebuild against new libphobos2-ldc-shared110.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jan 2025 14:51:46 +0100

mustache-d (0.1.4-1build9) oracular; urgency=medium

  * No-change rebuild for libgphobos soname change

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jul 2024 11:15:19 +0200

mustache-d (0.1.4-1build8) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared106.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Feb 2024 09:56:26 +0100

mustache-d (0.1.4-1build7) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 14:20:04 +0100

mustache-d (0.1.4-1build6) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 09:22:51 +0100

mustache-d (0.1.4-1build5) kinetic; urgency=medium

  * No-change rebuild against libphobos2-ldc-shared100

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Aug 2022 16:38:52 +0000

mustache-d (0.1.4-1build4) kinetic; urgency=medium

  * No-change rebuild against libphobos2-ldc-shared99

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Jun 2022 23:01:18 +0000

mustache-d (0.1.4-1build3) jammy; urgency=medium

  * No-change rebuild against libphobos2-ldc-shared98

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 17:15:06 +0000

mustache-d (0.1.4-1build2) hirsute; urgency=medium

  * No-change rebuild for ldc defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Nov 2020 11:34:43 +0100

mustache-d (0.1.4-1build1) groovy; urgency=medium

  * Rebuild against new libphobos2-ldc-shared91.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 11:35:48 +0200

mustache-d (0.1.4-1) unstable; urgency=medium

  * New upstream version: 0.1.4
  * Bump dh compat level to 12
  * Bump standards version: No changes needed
  * Simplify d/watch
  * Mark rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Thu, 20 Feb 2020 23:46:28 +0100

mustache-d (0.1.3-3) unstable; urgency=medium

  * Run dh_makeshlibs with -V flag
  * Update maintainer address to tracker.d.o
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 May 2018 22:44:18 +0200
