=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: mustache-d
 Section: libs
 Priority: optional
-Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-dlang,
                meson
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/repeatedly/mustache-d
 Vcs-Git: https://salsa.debian.org/d-team/mustache-d.git
 Vcs-Browser: https://salsa.debian.org/d-team/mustache-d
